Gentoo Packages /category/app-accessibility/ http://www.gentoo.org/favicon.ico http://packages.gentoo.org/feed/category/app-accessibility Gentoo Packages2 2014-04-18T23:01:19Z <div> <span class="cpvstr">app-accessibility/at-spi2-core</span>: <span class="description">D-Bus accessibility specifications and registration daemon</span> </div> http://packages.gentoo.org/package/app-accessibility/at-spi2-core?ts=2014-04-18T14:01:02Z Agostino Sarubbo (ago) http://cia.vc/stats/author/ago 2014-04-18T14:01:02Z
18 Apr 2014; Agostino Sarubbo (ago) at-spi2-core-2.10.2.ebuild:
Stable for alpha, wrt bug #507568
<div> <span class="cpvstr">app-accessibility/at-spi2-atk</span>: <span class="description">Gtk module for bridging AT-SPI to Atk</span> </div> http://packages.gentoo.org/package/app-accessibility/at-spi2-atk?ts=2014-04-18T14:01:02Z Agostino Sarubbo (ago) http://cia.vc/stats/author/ago 2014-04-18T14:01:02Z
18 Apr 2014; Agostino Sarubbo (ago) at-spi2-atk-2.10.2.ebuild:
Stable for alpha, wrt bug #507568
<div> <span class="cpvstr">app-accessibility/brltty</span>: <span class="description">Daemon that provides access to the Linux/Unix console for a blind person</span> </div> http://packages.gentoo.org/package/app-accessibility/brltty?ts=2014-04-07T19:01:02Z Mike Frysinger (vapier) http://cia.vc/stats/author/vapier 2014-04-07T19:01:02Z
07 Apr 2014; Mike Frysinger (vapier) brltty-4.5-r3.ebuild,
brltty-5.0-r2.ebuild:
Do not use `pkg-config` all the time.
<div> <span class="cpvstr">app-accessibility/orca</span>: <span class="description">Extensible screen reader that provides access to the desktop</span> </div> http://packages.gentoo.org/package/app-accessibility/orca?ts=2014-04-05T07:28:08Z Pacho Ramos (pacho) http://cia.vc/stats/author/pacho 2014-04-05T07:28:08Z
*orca-3.10.3 (05 Apr 2014)
05 Apr 2014; Pacho Ramos (pacho) +orca-3.10.3.ebuild,
-orca-3.8.2.ebuild:
Version bump, drop old
<div> <span class="cpvstr">app-accessibility/speech-dispatcher</span>: <span class="description">Speech synthesis interface</span> </div> http://packages.gentoo.org/package/app-accessibility/speech-dispatcher?ts=2014-03-31T20:31:02Z Michał Górny (mgorny) http://cia.vc/stats/author/mgorny 2014-03-31T20:31:02Z
31 Mar 2014; Michał Górny (mgorny)
speech-dispatcher-0.7.1-r2.ebuild:
Add support for the new PyPy slotting.
<div> <span class="cpvstr">app-accessibility/emacspeak</span>: <span class="description">the emacspeak audio desktop</span> </div> http://packages.gentoo.org/package/app-accessibility/emacspeak?ts=2014-03-19T22:07:36Z Christopher Brannon (teiresias) http://cia.vc/stats/author/teiresias 2014-03-19T22:07:36Z
*emacspeak-39.0-r2 (19 Mar 2014)
19 Mar 2014; Christopher Brannon (teiresias)
+emacspeak-39.0-r2.ebuild:
Fix dependency. Emacspeak 39.0 won't work with < app-editors/emacs-24.
Closes bug #505074.
<div> <span class="cpvstr">app-accessibility/caribou</span>: <span class="description">Input assistive technology intended for switch and pointer users</span> </div> http://packages.gentoo.org/package/app-accessibility/caribou?ts=2014-02-23T12:31:01Z Pacho Ramos (pacho) http://cia.vc/stats/author/pacho 2014-02-23T12:31:01Z
23 Feb 2014; Pacho Ramos (pacho) caribou-0.4.13.ebuild:
Drop python-2.6 support as pygobject-3.10 did, drop old
<div> <span class="cpvstr">app-accessibility/flite</span>: <span class="description">Flite text to speech engine</span> </div> http://packages.gentoo.org/package/app-accessibility/flite?ts=2014-02-12T21:21:11Z Christopher Brannon (teiresias) http://cia.vc/stats/author/teiresias 2014-02-12T21:21:11Z
*flite-1.4-r3 (12 Feb 2014)
*flite-1.3-r1 (12 Feb 2014)
*flite-1.2-r2 (12 Feb 2014)
12 Feb 2014; Christopher Brannon (teiresias) +flite-1.2-r2.ebuild,
+files/flite-1.2-tempfile.patch, +flite-1.3-r1.ebuild,
+files/flite-1.3-fix-static.patch, +files/flite-1.3-libm.patch,
+files/flite-1.3-respect-ldflags.patch, +files/flite-1.3-tempfile.patch,
-flite-1.4-r2.ebuild, +flite-1.4-r3.ebuild, +files/flite-1.4-tempfile.patch:
For flite 1.2, 1.3, and 1.4, add a patch to prevent
the use of a temporary file. (bug #498020).
For flite 1.3, respect LDFLAGS (bug #476810).
For flite 1.3, fix build failure (bug #456986).
For flite 1.3, allow static flite to be built. USE=static has been
broken for a long time. No bug was ever opened, and I just found the
problem today.
<div> <span class="cpvstr">app-accessibility/espeak</span>: <span class="description">Speech synthesizer for English and other languages</span> </div> http://packages.gentoo.org/package/app-accessibility/espeak?ts=2014-02-03T16:31:01Z Akinori Hattori (hattya) http://cia.vc/stats/author/hattya 2014-02-03T16:31:01Z
03 Feb 2014; Akinori Hattori (hattya) espeak-1.47.11-r1.ebuild:
ia64 stable wrt bug #494346
<div> <span class="cpvstr">app-accessibility/accerciser</span>: <span class="description">Interactive Python accessibility explorer</span> </div> http://packages.gentoo.org/package/app-accessibility/accerciser?ts=2013-12-08T17:31:01Z Pacho Ramos (pacho) http://cia.vc/stats/author/pacho 2013-12-08T17:31:01Z
08 Dec 2013; Pacho Ramos (pacho) accerciser-3.8.2.ebuild:
x86 stable, bug #478252